<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
                                             
$ret_nombre=ucfirst(limpiar($_POST['ret_nombre']));
$ret_porcentaje=limpiar($_POST['ret_porcentaje']);
$ret_tipo=ucfirst(limpiar($_POST['ret_tipo']));
$ret_descripcion=ucfirst(limpiar($_POST['ret_descripcion']));

if($ret_tipo=='5')
{
	$ret_tipo_nombre='Retención sobre el IVA';
}
if($ret_tipo=='6')
{
	$ret_tipo_nombre='Retención sobre Renta';
}
if($ret_tipo=='6')
{
	$ret_tipo_nombre='Retención sobre el ICA';
}
$borrar_sql=mysqli_query($con,"INSERT INTO retencion (codigo,ret_nombre,ret_porcentaje,ret_tipo,ret_descripcion,empresa) 
VALUES ('$ret_tipo','$ret_nombre','$ret_porcentaje','$ret_tipo_nombre','$ret_descripcion','$empresa')") or die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Retencion</strong> Registrado correctamente.
</div>';
?>